Remove documents from group
PUT /v2/document/group/{groupId}/documents/remove
PUT
/v2/document/group/{groupId}/documents/remove
Removes documents from a group. The document and its associated file are not deleted—only the link between the group and the document is removed.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” groupId
required
string
d24d70a9-e1e2-4e83-ac81-cf62c2cb4c09A group Id
Request Body required
Section titled “Request Body required ”object
documentIds
required
The Document Ids
Array<string>
Responses
Section titled “ Responses ”The resource has been successfully updated.
object
groupId
required
The Group Id
string format: uuid
documentIds
required
The Document Ids
Array<string>
Bad Request
Unauthorized
Forbidden
Not Found
Internal Server Error